
THAI MATTO NS CO.,LTD. - Project progress work #2804

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Delivery 

31 Oct 2025 16:29 - Siriwilai Chaiwattanaphon

Status: New Start date: 30 Oct 2025

Priority: Normal Due date: 16 Dec 2025

Assignee: Surat Duangchiaw % Done: 50%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 13 Nov 2025 08:48 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] QC to [Coding] Delivery 

- Due date changed from 30 Oct 2025 to 17 Nov 2025

- % Done changed from 0 to 10

#2 - 20 Nov 2025 11:53 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 50

#3 - 13 Dec 2025 11:35 - Siriwilai Chaiwattanaphon

- Due date changed from 17 Nov 2025 to 16 Dec 2025
